#!/usr/bin/env python

from distutils.core import setup
from a4lib import __version__

setup(name='A4',
      version=__version__,
      description='A cool tool to create amazing presentations',
      author='A4 Developers',
      author_email='a4-dev@lists.launchpad.net',
      url='https://launchpad.net/a4',
      license='GNU GPL3',
      packages=['a4lib'],
      scripts=['a4'],
      data_files=[('share/a4/data', ['data/window_main.glade']),
                  ('share/a4/tests/images', 
                   ['tests/images/A4_nested_transforms.svg',
                    'tests/images/rotations.svg', 'tests/images/roi.svg']),
                  ('share/man/man1', ['data/a4.1']),
                  ('share/applications', ['data/a4.desktop']),
                  ('share/pixmaps', ['data/a4.png'])]
     )
